Understanding Society User Support - Support #1003

Id Pno
07/16/2018 07:08 PM - Giorgio Piccitto

Status: Resolved Start date: 07/16/2018
Priority: Normal % Done: 100%
Assignee: Giorgio Piccitto

Category: Survey design

Description

Dear Users,

I would like to know your advise on how identifying the progressive number of each member of household (and so understanding
his\her 'position’ within the household).
I mean, | understood that the variable pre identifies this, but | did not find its legend (so what 1, 2, 3, ... stand for).

Thanks a lot, best, G.

History

#1 - 07/17/2018 10:49 AM - Stephanie Auty
- Category set to Survey design

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/17/2018 04:37 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Giorgio Piccitto

- % Done changed from 10 to 80

Dear Giorgio,

The pno has no meaning, it is just how the household members happen to be listed. To find out about the relationships between the household
members, please use the w_egoalt file. This lists each pair of household members, and their relationship is in the variable w_relationship_dv.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:47 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
